2018-12-19 00:10 UTC


View Issue Details Jump to Notes ]
IDProjectCategoryView StatusLast Update
0000077Branch 0.2.1-FINALBugpublic2016-11-23 10:13
Reporteruser13 
Assigned Touser13 
PrioritynormalSeverityminorReproducibilityalways
StatusclosedResolutionfixed 
PlatformApache 2.2.9 - mod_php 5.2.6OSWindows Vista Ultimate x64 SP1OS Version6001 SP1
Product Version0.2.1-FINAL 
Target Version0.2.1-FINALFixed in Version0.2.1-FINAL 
Summary0000077: Fehlermeldung bei registrieren von ext-sponsor
DescriptionFataler Fehler Nr. 1:
   ยท E:InternetProjektemailtauschincfilters.php (435):Duplicate entry 'banner' for key 2
Query string:
INSERT INTO mxchange_sponsor_menu (action, what, title, active, sort) VALUES ('actions','banner','Banner buchen','N', 2)
TagsNo tags attached.
Attached Files

-Relationships Relation Graph ] Dependency Graph ]
+Relationships

-Notes

~0000182

Quix0r (administrator)

Sollte mit dem naechsten Commit gefixt sein.

~0000190

Quix0r (administrator)

Siehe Revision 726.

~0000201

user13

Ja ist in aktueller Rev gefixt.

~0000731

Quix0r (administrator)

Und zu damit.
+Notes

-Issue History
Date Modified Username Field Change
2009-02-09 13:16 user13 New Issue
2009-02-09 16:09 user13 Summary Fehlermeldung bei registrieren von ext-sponosr => Fehlermeldung bei registrieren von ext-sponsor
2009-02-09 17:09 Quix0r Note Added: 0000182
2009-02-09 17:09 Quix0r Assigned To => Quix0r
2009-02-09 17:09 Quix0r Status new => assigned
2009-02-09 17:09 Quix0r Projection none => tweak
2009-02-09 17:09 Quix0r ETA none => < 1 day
2009-02-09 17:09 Quix0r Fixed in Version => 0.2.1-FINAL
2009-02-09 17:09 Quix0r Description Updated
2009-02-09 18:01 Quix0r Status assigned => feedback
2009-02-09 18:05 Quix0r Status feedback => assigned
2009-02-09 18:05 Quix0r Assigned To Quix0r => user13
2009-02-09 18:05 Quix0r Note Added: 0000190
2009-02-09 18:05 Quix0r Status assigned => feedback
2009-02-10 19:32 user13 Note Added: 0000201
2009-02-10 19:32 user13 Status feedback => resolved
2009-02-10 19:32 user13 Resolution open => fixed
2009-11-25 21:45 Quix0r Product Version 0.2.1-FINAL =>
2009-11-25 21:45 Quix0r Build Rev. 722 => SVN-722
2010-05-28 17:16 Quix0r Product Version => 0.2.1-FINAL
2010-05-28 17:16 Quix0r Description Updated View Revisions
2016-11-23 10:13 Quix0r Note Added: 0000731
2016-11-23 10:13 Quix0r Status resolved => closed
+Issue History